1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

no valid config found

Discussion in 'Bug Reports' started by Strazy, 26 March 2018.

Thread Status:
Not open for further replies.
  1. Strazy

    Strazy New Member

    Messages:
    2
    Hardware:
    RPi3, +PhilipsHue
    Hallo alle zusammen,

    ich bin mittlerweile echt am verzweifeln und suche eine Lösung für mein Problem.. Ich versuche Ambilight mit meinem Raspberry Pi3 und Hyperion unter Raspian Stretch und mit WS2801 zum laufen zu bringen.. Aber ich bekomme immer folgende Meldung.. Leider bin ich nicht der hellste Stern in der digitalen Welt und hoffe ihr könnt mich erleuchten!

    Vielen Dank! upload_2018-3-26_15-41-45.png upload_2018-3-26_15-43-4.png upload_2018-3-26_15-43-34.png

    upload_2018-3-26_15-41-45.png
    upload_2018-3-26_15-43-4.png
    upload_2018-3-26_15-43-34.png
     
  2. Strazy

    Strazy New Member

    Messages:
    2
    Hardware:
    RPi3, +PhilipsHue
    Problem gefunden.. ich musste Rasperry updaten, damit hat er fehlende Treiber installiert.. :)

    Thread kann geschlossen werden!
     
Thread Status:
Not open for further replies.